Bug 1655977 - [RFE] Escape sequences for ui-tooltip in service dialog
Summary: [RFE] Escape sequences for ui-tooltip in service dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.11.0
Assignee: Martin Hradil
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 11:06 UTC by Gellert Kis
Modified: 2019-12-12 13:35 UTC (History)
8 users (show)

Fixed In Version: 5.11.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
5.9
Last Closed: 2019-12-12 13:34:53 UTC
Category: Feature
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
ui_tooltip (124.30 KB, image/png)
2019-05-14 18:03 UTC, Niyaz Akhtar Ansari
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:4199 None None None 2019-12-12 13:35:08 UTC

Comment 5 CFME Bot 2018-12-07 08:11:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/a2e6c7c55d946901069ab30b5aec22f48f5fd312
commit a2e6c7c55d946901069ab30b5aec22f48f5fd312
Author:     Martin Hradil <mhradil@redhat.com>
AuthorDate: Tue Dec  4 09:22:33 2018 -0500
Commit:     Martin Hradil <mhradil@redhat.com>
CommitDate: Tue Dec  4 09:22:33 2018 -0500

    uib-tooltip - respect newlines in tooltips

    this makes sure we can have multiline tooltips that actually show the line breaks

    this should not affect any tooltip which are just one line

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1655977

 app/assets/stylesheets/patternfly_overrides.scss | 5 +
 1 file changed, 5 insertions(+)

Comment 11 Niyaz Akhtar Ansari 2019-05-14 18:02:49 UTC
Verified in Version 5.11.0.3.20190507174347_a77bd90

Comment 12 Niyaz Akhtar Ansari 2019-05-14 18:03:32 UTC
Created attachment 1568584 [details]
ui_tooltip

Comment 14 errata-xmlrpc 2019-12-12 13:34:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4199


Note You need to log in before you can comment on or make changes to this bug.